<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'pt', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Adicionar contacto';
$string['addtoyourcontacts'] = 'Adicionar aos seus contactos';
$string['ago'] = '{$a} atrás';
$string['allusers'] = 'Todas as mensagens de todos os utilizadores';
$string['backupmessageshelp'] = 'Se ativar esta opção, as mensagens instantâneas serão incluídas nas cópias de segurança automáticas do site.';
$string['blockcontact'] = 'Bloquear contacto';
$string['blocknoncontacts'] = 'Bloquear mensagens de pessoas que não estão na minha lista de contactos';
$string['canceledit'] = 'Cancelar a edição de mensagens';
$string['contactblocked'] = 'Contacto bloqueado';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Predefinições de envio de mensagens';
$string['defaults'] = 'Predefinições';
$string['deleteallconfirm'] = 'Tem a certeza que pretende eliminar esta conversação por completo?';
$string['deleteallmessages'] = 'Apagar todas as mensagens';
$string['deleteselectedmessages'] = 'Apagar as mensagens selecionadas';
$string['disableall'] = 'Desativar notificações';
$string['disabled'] = 'O sistema de mensagens foi desativado neste site';
$string['disallowed'] = 'Não permitido';
$string['discussion'] = 'Discussão';
$string['editmessages'] = 'Editar mensagens';
$string['emailtagline'] = 'Este e-mail é uma cópia automática de uma mensagem enviada para si em "{$a->sitename}". Aceda a {$a->url} para responder.';
$string['emptysearchstring'] = 'Tem que procurar por alguma coisa';
$string['enabled'] = 'Ativado';
$string['errorcallingprocessor'] = 'Erro ao chamar método de envio definido';
$string['errortranslatingdefault'] = 'Ocorreu um erro na tradução dada pelo módulo, irá usar as configurações predefinidas do site.';
$string['eventmessagecontactadded'] = 'Contacto de mensagem adicionado';
$string['eventmessagecontactblocked'] = 'Contacto de mensagem bloqueado';
$string['eventmessagecontactremoved'] = 'Contacto de mensagem removido';
$string['eventmessagecontactunblocked'] = 'Contacto de mensagem desbloqueado';
$string['eventmessagedeleted'] = 'Mensagem apagada';
$string['eventmessagesent'] = 'Mensagem enviada';
$string['eventmessageviewed'] = 'Mensagem visualizada';
$string['forced'] = 'Bloqueado';
$string['formorethan'] = 'Há mais de';
$string['guestnoeditmessage'] = 'Os visitantes não podem alterar as definições das mensagens';
$string['guestnoeditmessageother'] = 'Os visitantes não podem alterar as definições das mensagens de outro utilizador';
$string['hidemessagewindow'] = 'Ocultar janela de mensagens';
$string['hidenotificationwindow'] = 'Ocultar janela de notificações';
$string['keywords'] = 'Palavra(s)';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Configurar o modo de receber as notificações quando está online';
$string['loggedindescription'] = 'Quando está online';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Configurar o modo de receber as notificações quando está offline';
$string['loggedoffdescription'] = 'Quando está offline';
$string['managemessageoutputs'] = 'Gerir métodos de envio';
$string['message'] = 'Mensagem';
$string['messagehistory'] = 'Histórico de mensagens';
$string['messageoutputs'] = 'Métodos de envio de mensagens';
$string['messagepreferences'] = 'Preferências das mensagens';
$string['messages'] = 'Mensagens';
$string['messagingdisabled'] = 'O sistema de mensagens encontra-se desativado neste site, em alternativa, serão enviados e-mails.';
$string['newmessage'] = 'Nova mensagem';
$string['newmessagesearch'] = 'Selecione ou procure um contacto para enviar uma nova mensagem.';
$string['newonlymsg'] = 'Mostrar apenas as recentes';
$string['newsearch'] = 'Nova procura';
$string['nocontacts'] = 'Sem contactos';
$string['noframesjs'] = 'Usar interface mais acessível';
$string['nomessages'] = 'Sem mensagens';
$string['nomessagesfound'] = 'Não foram encontradas mensagens';
$string['noncontacts'] = 'Outros contactos';
$string['nonotifications'] = 'Não tem notificações';
$string['noreply'] = 'Não responda a esta mensagem';
$string['nosearchresults'] = 'Não houve resultados da sua procura';
$string['notificationimage'] = 'Imagem da notificação';
$string['notificationpreferences'] = 'Preferências das notificações';
$string['notifications'] = 'Notificações';
$string['notificationwindow'] = 'Janela da notificação';
$string['off'] = 'Off';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Apenas nas minhas disciplinas';
$string['outputdisabled'] = 'Método de envio desativado';
$string['outputdoesnotexist'] = 'Método de envio de mensagens não existe';
$string['outputenabled'] = 'Enviadas ativo';
$string['outputnotavailable'] = 'Não está disponível';
$string['outputnotconfigured'] = 'Não está configurado';
$string['page-message-x'] = 'Qualquer página de mensagens';
$string['pagerefreshes'] = 'Esta página é atualizada automaticamente a cada {$a} segundos';
$string['permitted'] = 'Permitido';
$string['processorsettings'] = 'Configurações do processador';
$string['recent'] = 'Recentes';
$string['removecontact'] = 'Remover contacto';
$string['removecoursefilter'] = 'Remover filtro para a disciplina {$a}';
$string['removefromyourcontacts'] = 'Remover dos contactos';
$string['requiresconfiguration'] = 'Requer configuração';
$string['savemysettings'] = 'Guardar as minhas definições';
$string['search'] = 'Procurar';
$string['searchcombined'] = 'Pesquisar pessoas e mensagens';
$string['searchforuser'] = 'Procurar um utilizador';
$string['searchforuserorcourse'] = 'Procurar um utilizador ou uma disciplina';
$string['searchmessages'] = 'Procurar mensagens';
$string['seeall'] = 'Ver todas';
$string['selectmessagestodelete'] = 'Selecione as mensagens a apagar';
$string['selectnotificationtoview'] = 'Selecione da lista de notificações ao lado para ver mais detalhes';
$string['send'] = 'Enviar';
$string['sendingvia'] = 'A enviar "{$a->provider}" via "{$a->processor}"';
$string['sendingviawhen'] = 'A enviar "{$a->provider}" via "{$a->processor}" em {$a->state}';
$string['sendmessage'] = 'Enviar mensagem';
$string['sendmessageto'] = 'Enviar mensagem para {$a}';
$string['sendmessagetopopup'] = 'Enviar mensagem para {$a} - nova janela';
$string['settings'] = 'Configurações';
$string['settingssaved'] = 'As suas definições foram guardadas';
$string['showmessagewindownonew'] = 'Mostrar janela de mensagem sem novas mensagens';
$string['showmessagewindowwithcount'] = 'Mostrar janela de mensagem com {$a} mensagens novas';
$string['shownotificationwindownonew'] = 'Mostrar janela da notificação sem novas notificações';
$string['shownotificationwindowwithcount'] = 'Mostrar janela da notificação com {$a} notificações novas';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Última vez que fui visto online (em minutos)';
$string['timesent'] = 'Hora de envio';
$string['togglemessagemenu'] = 'Alternar o menu de mensagens';
$string['togglenotificationmenu'] = 'Alternar o menu de notificações';
$string['touserdoesntexist'] = 'Não pode enviar uma mensagem ao utilizador com id ({$a}) que não existe';
$string['unblockcontact'] = 'Desbloquear contacto';
$string['unreadnewmessage'] = 'Nova mensagem de {$a}';
$string['unreadnotification'] = 'Notificação não lida: {$a}';
$string['userisblockingyou'] = 'Este utilizador bloqueou-te para não enviares mensagens para ele';
$string['userisblockingyounoncontact'] = '{$a} só aceita mensagens de pessoas que estejam na sua lista de contactos.';
$string['userssearchresults'] = 'Utilizadores encontrados: {$a}';
$string['viewfullnotification'] = 'Ver notificação completa';
$string['viewinganotherusersmessagearea'] = 'Está a visualizar a área de mensagem de outro utilizador.';
$string['viewmessageswith'] = 'Visualizar mensagens com {$a}';
$string['viewnotificationresource'] = 'Ir para: {$a}';
$string['viewunreadmessageswith'] = 'Ver mensagens não lidas com {$a}';
$string['writeamessage'] = 'Escreva a mensagem...';
$string['you'] = 'Eu:';
