<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'pt', version '3.2'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternateloginurl'] = 'URL da autenticação alternativa no MNET';
$string['alternateloginurldesc'] = 'Selecione o servidor da autenticação alternativa no MNET para autenticação direta no servidor MNET selecionado';
$string['basicsettings'] = 'Configurações gerais';
$string['bgcolor'] = 'Cor da categoria';
$string['bgcolorcat'] = 'Cor de fundo dos blocos da categoria';
$string['bgcolorcatdesc'] = 'Cor de fundo dos blocos da categoria';
$string['bgcolordesc'] = 'Defina a cor de fundo dos blocos e dos títulos da categoria exibida';
$string['bgcolorheading'] = 'Escolha uma cor de fundo para a categoria abaixo';
$string['bgcolorheadingdesc'] = 'Cor de fundo é usada para elementos especiais em páginas dentro da categoria especificada. Serve como um guia de cores.';
$string['blockperrowlimit'] = 'Mostrar 2 blocos por linha';
$string['blockperrowlimitdesc'] = 'Mostrar 2 blocos por linha quando houver mais do que o número selecionado de blocos na página. Caso contrário, mostrar um bloco por linha';
$string['catcolorsettings'] = 'Guia de cores da categoria e cabeçalho da disciplina';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>squared</h2><img src="squared/pix/screenshot.png" /><h2>Acerca</h2><p>Quadrados é o tema que contém mais quadrados do que qualquer outro tema do Moodle. Alguns até dizem que é o tema mais bonito para o Moodle. <h2>Notas</h2><p>Este tema ainda não é responsivo. É o tema oficial do <a href="www.virtuelle-ph.at">Onlinecampus Virtuelle PH</a>. Foi criado por David Bogner <a href="http://www.edulabs.org">www.edulabs.org - Soluções de E-Learning</a> e John Stabinger (programador). O design foi criado por  <a href="http://contemas.net">Contemas Web Solutions</a></p><h3>Software livre</h3>O tema é fornecido gratuitamente, no entanto, custou alguns milhares de euros. Por isso, se quiser fazer personalizações, contrate-nos. Aceitamos qualquer ajuda, especialmente para criar uma versão responsiva baseada no Bootsrap, . Estamos a trabalhar nisso, mas o seu contributo pode acelerar o processo.</div></div>';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS inserido aqui será adicionado a todas as páginas, permitindo que personalize facilmente o tema.';
$string['facebooklink'] = 'Hiperligação para o seu Facebook (opcional)';
$string['facebooklinkdesc'] = 'A hiperligação deve ficar assim: https://www.facebook.com/asuaconta';
$string['findcoursecontent'] = 'Conteúdo da disciplina: ';
$string['footertext'] = 'Hiperligações no rodapé';
$string['footertextdesc'] = 'Pode configurar uma lista personalizada de hiperligações para mostrar no rodapé.
Cada linha consiste num texto do menu e um URL. Por exemplo:
<pre>Novidades Moodle|http://moodlenews.com
Moodle|http://moodle.org
</pre>';
$string['headerbg'] = 'Imagem de fundo';
$string['headerbgdesc'] = 'Carregue a sua imagem de fundo personalizada para o cabeçalho. O logótipo e o plano de fundo devem ter a mesma altura. Na estrutura \'Topo\', o plano de fundo deve ter uma largura de 1400px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjunta de 1400px.';
$string['headerbgsmall'] = 'Imagem de fundo para dispositivos pequenos';
$string['headerbgsmalldesc'] = 'Carregue a sua imagem de fundo personalizada para o cabeçalho em dispositivos pequenos. O logótipo e o plano de fundo devem ter a mesma altura. Para a estrutura \'Topo\', o plano de fundo deve ter uma largura de 960px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjunta de 960px.';
$string['headerlayout'] = 'Estrutura';
$string['headerlayoutdesc'] = 'Logótipo na parte superior ou na lateral, conforme definido pela posição do logótipo.';
$string['hidelocallogin'] = 'Ocultar autenticação local';
$string['hidelocallogindesc'] = 'Ocultar a autenticação local na página de autenticação. NOTA: ative apenas se todos os utilizadores forem remotos.';
$string['hlogoside'] = 'Lateral';
$string['hlogotop'] = 'Topo';
$string['logo'] = 'Logótipo';
$string['logobgcolor'] = 'Cor do plano de fundo do logótipo';
$string['logodesc'] = 'Carregue o seu logótipo personalizado para o cabeçalho. O logótipo e o plano de fundo devem ter a mesma altura. Para a estrutura \'Topo\', o plano de fundo deve ter uma largura de {$a->pagewidthmax}px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjuntas de {$a->pagewidthmax}px.';
$string['logoposition'] = 'Posição do logótipo';
$string['logopositiondesc'] = 'Definir a posição do logótipo';
$string['logosmall'] = 'Logótipo para dispositivos pequenos';
$string['logosmalldesc'] = 'Carregue o seu logótipo personalizado para o cabeçalho em dispositivos pequenos. O logótipo e o plano de fundo devem ter a mesma altura. Para a estrutura \'Topo\', o plano de fundo deve ter uma largura de 960px e o logótipo pode ter qualquer largura. Para a estrutura \'Lateral\', o logótipo e o plano de fundo devem ter uma largura conjunta de 960px.';
$string['nologobgcolor'] = 'Logótipo sem cor de fundo (transparente)';
$string['nologobgcolordesc'] = '';
$string['numberofslides'] = 'Número de slides';
$string['numberofslidesdesc'] = 'Número de slides que serão usados na apresentação de slides na página principal';
$string['pageheadersettings'] = 'Configurações do cabeçalho da página';
$string['region-side-pre'] = 'Esquerda';
$string['searchfield'] = 'Nome do campo de entrada onde digita a sua pesquisa';
$string['searchfielddesc'] = 'Nome do campo de entrada onde o utilizador insere as strings de pesquisa. O Google usa o nome do campo q e o Yahoo usa p';
$string['searchurl'] = 'URL de pesquisa para o campo de pesquisa';
$string['searchurldesc'] = 'URL para a pesquisa no seu site Moodle. Se a sua instalação do Moodle não permitir mecanismos de pesquisa, substitua o que estiver atrás de site: pelo site que deseja pesquisar (sem http: // ou https: //)';
$string['twitterlink'] = 'Hiperligação para o seu Twitter (opcional)';
$string['twitterlinkdesc'] = 'A hiperligação deve ficar assim: https://www.twitter.com/asuaconta';
$string['youtubelink'] = 'Hiperligação para o seu canal Youtube (opcional)';
$string['youtubelinkdesc'] = 'A hiperligação deve ficar assim: https://www.youtube.com/oseucanal';
